Bug 3242 - Missing fglrxconfig
: Missing fglrxconfig
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/fglrx_glx)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-11-06 16:22 by
Modified: 2005-08-31 03:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-06 16:22:28
Считаю, что fglrxconfig должен паковаться в fglrx_glx (возможно для надо
создать
отденьный пакет fglrxconfig). Сейчас ситуация нелогичная - драйверы fglrx в
репозитории есть, но для того, чтобы их запустить/сконфигурировать необходимо
влезть в src.rpm и вытащить соответствующий файл из тарбола.
------- Comment #1 From 2004-01-06 12:19:41 -------
Fixed in fglrx_glx-3.7.0-alt1, fglrx-tools-3.7.0-alt1